How to install libsecret-1-dev on Debian Unstable (Sid)